.game{
  width: 500px;
  height: 200px;
  border: 1px solid grey;
  position: relative;
}

.character{
  width:20px;
  height: 50px;
  background-color: blue;
  position: relative;
  top:150px;
  left: 50px;
}

.animation{
  animation: jump 0.3s linear;
}

@keyframes jump{
  0%{top:150;}
  30%{top: 100px;}
  70%{top: 100px;}
  100%{top: 150px;}
}

.block{
  width: 20px;
  height: 20px;
  background-color: red;
  position: relative;
  top:130px;
  left: 480px;
  animation: block 1s infinite linear;
}

@keyframes block{
  0%{left:480px;}
  100%{left: -40px;}
}

.score{
  position: absolute;
  top:0;
  right: 15px;
}

.highScore{
  position: absolute;
  top:0;
  right: 70px;
}

